Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Groovyarcade linux emulator  (Read 129 times)

0 Members and 1 Guest are viewing this topic.

jopetro

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 2
  • Last login:August 03, 2019, 05:00:16 pm
Groovyarcade linux emulator
« on: August 02, 2019, 10:03:55 am »
Iīm new with linux. Years using Retros+Mala (windows).
Installed qroovyarcade works great but my romset is 0.142 and some games donīt work.
Is there a tutorial that shows how to install another emulator?
What romset does groovyarcade 2019_03 use?

thanks (Gracias)


keilmillerjr

  • Trade Count: (+5)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1687
  • Last login:Yesterday at 11:15:23 pm
  • Web Developer.
Re: Groovyarcade linux emulator
« Reply #1 on: August 02, 2019, 07:44:02 pm »
The groovy patch starts at 0.153. You can update your romset and use a precompiled binary, or if using an lcd - compile 0.124 for linux. I shared the official groovy repos and my mame-diffs repo that has compile notes should you go that route.

https://drive.google.com/drive/mobile/folders/0B5iMjDor3P__aEFpcVNkVW5jbEE

https://github.com/keilmillerjr/mame-diffs/tree/master